RubyGems Navigation menu

all-the-favicons 的反向依赖 Latest version of the following gems require all-the-favicons

下载总次数 13,183

这个版本 1,231

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 1.9.2

相关链接: